@import "../fonts/MyriadPro/stylesheet.css";
@import "icons.css";
$font: 'Helvetica';
$green: #053b06;
$light-rgeen:#cdd8cd;
$very-lite-green:#e6ebe6;
$green-login: #3b5a42;
$MyriadPro:'MyriadPro';
$BlutalType: 'Brutal Type';
$CenturyGothic:'CenturyGothic';
@mixin green-gradien(){
  background-image: -moz-linear-gradient( 112deg, rgb(41,94,53) 0%, rgb(59,118,72) 68%, rgb(62,126,76) 96%);
  background-image: -webkit-linear-gradient( 112deg, rgb(41,94,53) 0%, rgb(59,118,72) 68%, rgb(62,126,76) 96%);
  background-image: -ms-linear-gradient( 112deg, rgb(41,94,53) 0%, rgb(59,118,72) 68%, rgb(62,126,76) 96%);
}

body{
  font-family: $font;
}
p{
  margin: 0;
  padding: 0;
}
a{
  color: #000000 !important;
  text-decoration: none !important;
}
.header-login{
  background: $green-login;
  padding: 25px 0;
}
.header{
  background: $green;
  padding: 25px 0;
  .nav-item{
     margin: 0 14px;
  }
  .navbar-nav .nav-link{
    font-size: 14px;
    color: rgba(255,255,255,.75);
  }
  .navbar-nav .nav-link:focus{
    color: rgba(255,255,255,255);
  }
  .navbar-nav .nav-link:hover{
    color: rgba(255,255,255,255);
  }
  .icons{
     padding-top: 30px;
    padding-bottom: 20px;
  }
  .avatar{
    width: 49px;
    height: 49px;
    border-radius: 50%;
    background-image: url("../img/avatar.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-right: 20px;
  }
  .above-menu{
    padding-bottom: 10px;
  }
  .return-arrow{
    display: inline-block;
    margin-right: 10px;
    width: 20px;
  }
  .shopmetrics{
     color: #ffffff;
     position: relative;
     padding-left: 20px;
  }
  .rules {
    display: inline-block;
    margin-left: -18px;
    color: #ffffff;
  }
  .out{
    display: inline-block;
    margin-left: 153px;
  }
  .admin_button{
    background-color: rgb(237, 31, 66);
    box-shadow: 0px 2px 7px 3px rgba(18, 16, 11, 0.15);
    width: 95px;
    height: 42px;
    color: #ffffff;
    outline: none;
    border: none;
  }
  .admin_login{
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-family: $CenturyGothic;
    width: 135px;
  }
}
.charity_rules{
  margin-bottom: 50px;
}
.charity-banner{
  width: 315px;
  padding: 25px 0;
}
.life-line{
  margin-left: 30px;
  color: #2aa7e1;
  text-decoration: underline;
  font-weight: bold;
  font-family: $CenturyGothic;
}
.progress-wrapper{
  width: 100%;
  height: 60px;
  margin-top: 20px;
  .prog-icon-item{
    width: 90px;
    height: 66px;
    margin-left: 10px;
    .icon-name{
      font-size: 8px;
      text-align: center;
      font-weight: bold;
    }
    .winner:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/winner.png");
      background-size: cover;
      margin: 0 auto;
    }
    .fingers:before{
      content: '';
      width: 30px;
      height: 50px;
      display: block;
      background-image: url("../img/fingers.png");
      background-size: contain;
      background-repeat: no-repeat;
      margin: 0 auto;
    }
    .third:before{
      content: '';
      width: 57px;
      height: 50px;
      display: block;
      background-image: url("../img/third.png");
      background-size: cover;
      margin: 0 auto;
    }
    .cut:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/cut.png");
      background-size: cover;
      margin: 0 auto;
    }
    .star:before{
      content: '';
      width: 54px;
      height: 50px;
      display: block;
      background-image: url("../img/star.png");
      background-size: cover;
      margin: 0 auto;
    }
    .cinema:before{
      content: '';
      width: 54px;
      height: 50px;
      display: block;
      background-image: url("../img/cinema.png");
      background-size: cover;
      margin: 0 auto;
    }
    .friendship:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/friendship.png");
      background-size: cover;
      margin: 0 auto;
    }
    .energy:before{
      content: '';
      width: 50px;
      height: 50px;
      display: block;
      background-image: url("../img/renewable-energy.png");
      background-size: cover;
      margin: 0 auto;
    }
    .victory:before{
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/victory.png");
      background-size: cover;
      margin: 0 auto;
    }
    .treasure:before{
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/treasure.png");
      background-size: cover;
      margin: 0 auto;
    }
    .shipping:before{
      content: '';
      width: 55px;
      height: 50px;
      display: block;
      background-image: url("../img/shipping.png");
      background-size: cover;
      margin: 0 auto;
    }
    .champagne:before{
      content: '';
      width: 55px;
      height: 55px;
      display: block;
      background-image: url("../img/champagne.png");
      background-size: cover;
      margin: 0 auto;
    }
    .get-money:before{
      content: '';
      width: 45px;
      height: 58px;
      display: block;
      background-image: url("../img/get-money.png");
      background-size: cover;
      margin: 0 auto;
    }
    .teamwork:before{
      content: '';
      width: 55px;
      height: 55px;
      display: block;
      background-image: url("../img/teamwork.png");
      background-size: cover;
      margin: 0 auto;
    }
    .finish-line:before{
      content: '';
      width: 69px;
      height: 55px;
      display: block;
      background-image: url("../img/finish-line.png");
      background-size: cover;
      margin: 0 auto;
    }
  }
}
.choose-action{
  margin-top: 50px;
  font-size: 11px;
  .choice-title{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
  }
  .choice-btn-cont{
    margin-top: 15px;
    .choice{
      width: 140px;
      height: 45px;
      color: #949494;
      background-color: #d5d5d5;
      outline: none;
      border: none;
    }
    .choice:hover{
      color: #ffffff;
      background-color: #ff6d3a;
    }
  }
}
.month-report-title{
  font-size: 13px;
  display: inline-block;
  width: 300px;
  text-align: center;
  margin-top: 30px;
  font-family:$CenturyGothic;
  color: rgb(0, 0, 0);
  font-weight: bold;
}
.month-wrapp-btn{
  width: 340px;
  margin-top: 20px;
  font-size: 14px;
  margin-bottom: 35px;
  height: 160px;
.month_report-btn{
  width: 115px;
  height: 45px;
  margin: -3px;
  padding: 8px 10px;
  color: #ffffff;
  background-color: #58ab23;
  outline: none;
  border: 1px solid #ffffff;
}
  .disable-btn{
    width: 115px;
    height: 45px;
    margin: -3px;
    padding: 8px 10px;
    color: #999999;
    background-color: #d5d5d5;
    outline: none;
    border: 1px solid #ffffff;
  }
}
.big-wrapper{
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  -webkit-box-shadow: 0px 0px 29px -14px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 29px -14px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 29px -14px rgba(0,0,0,0.75);
  .wrapper{
    width: 85%;
    margin: 0 auto;
    .payment-example{
      width: 100%;
    }
    .ex-description{
      font-size: 20px;
      font-family: $BlutalType;
      margin-top: 15px;
    }
    .ex-description2{
      font-size: 20px;
      font-family: $BlutalType;
      margin-top: 15px;
      margin-left: 28px;
    }
  }
  .progress-content{
    margin: 0;
    padding: 0;
  }
  .bonus_title{
    color: rgb(0, 0, 0);
    font-size:20px;
    font-family: $BlutalType;
    margin-bottom: 15px;
  }
  .mt-6{
    margin-top: 45px;
  }
  .progress-icons{
    width: 420px;
    display: block;
  }
  .report-main-container{
    -webkit-box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
    box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
    width: 344px;
    .report-title{
      text-align: center;
      font-size: 16px;
    }
    .month-wrapp {
      width: 340px;
      margin-top: 20px;
      font-size: 14px;
      margin-left: 5px;
      height: 160px;
      .month_report{
        width: 115px;
        height: 45px;
        margin: -3px;
        padding: 8px 10px;
        color: #ffffff;
        background-color: #58ab23;
        outline: none;
        border: 1px solid #ffffff;
      }
      .disable{
        width: 115px;
        height: 45px;
        margin: -3px;
        padding: 8px 10px;
        color: #999999;
        background-color: #d5d5d5;
        outline: none;
        border: 1px solid #ffffff;
      }
    }
  }
}
.big-wrapper .shadow-wrapper{
  width: 85%;
  margin: 0 auto;
  -webkit-box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
  -moz-box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
  box-shadow: 0px -2px 8px 0px rgba(0,0,0,0.33);
  padding-bottom: 30px;
}
.rules-btns-container{
  display: flex;
  width: 85%;
  margin: 0 auto;
  padding-top: 30px;
  justify-content: space-between;
  .btn-rules{
    width: 180px;
    height: 50px;
    background-color: #d5d5d5;
    font-size: 12px;
    font-family: $CenturyGothic;
    color: #949494;
    outline: none;
    border: none;
  }
  .active-btn{
    background-color: #ff6d3a;
    color: #ffffff;
  }
  .btn-rules:hover{
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s;
  }
}
.rules-btns-container-bottom{
  display: flex;
  width: 100%;
  margin: 0 auto;
  padding-top: 50px;
  justify-content: space-between;
  .btn-rules{
    width: 180px;
    height: 50px;
    background-color: #d5d5d5;
    font-size: 12px;
    font-family: $CenturyGothic;
    color: #949494;
    outline: none;
    border: none;
  }
  .active-btn{
    background-color: #ff6d3a;
    color: #ffffff;
  }
  .btn-rules:hover{
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s;
  }
}
.your_progress{
  margin-top: 30px;
  margin-left: 13px;
  font-size: 22px;
  font-family:$BlutalType;
  color: rgb(0, 0, 0);
  .bold{
    font-weight: bold;
  }
}
.benefit {
  margin-top: 30px;
  margin-left: 13px;
  font-size: 22px;
  font-family:$BlutalType;
  color: rgb(0, 0, 0);
  margin-bottom: 20px;
}
.progress-content{
  font-size: 18px;
  width: 100%;
}
.choice-title{
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
.choice_buttons_wrapp{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  .choice{
    width: 120px;
    height: 45px;
    font-size: 11px;
    background-color: #d5d5d5;
    padding: 10px 5px;
    font-family: $CenturyGothic;
    color: #949494;
    outline: none;
    border: none;
  }
  .choice:hover{
    background-color: #ff6d3a;
    color: #ffffff;
    transition: 0.8s;
  }
}
.bold{
  font-weight: bold;
}
.month-report-details{
  font-size: 17px;
}
.bonus_table {
  text-align: center;
  font-family: $CenturyGothic;
  width: 100%;

 .light-green{
  background-color: $light-rgeen;
   .bonus_table_title{
     font-size: 15px;
     padding: 25px 0px;
     border-right: 2px solid #ffffff;
     color: rgb(0, 0, 0);
     line-height: 1.091;
   }
}
  .bonus_table_data{
    padding: 30px 40px;
    font-size: 11px;
    color: rgb(0, 0, 0);
    line-height: 1.091;
    border-right: 2px solid #ffffff;
  }
}
.under-menu{
  color: #ffffff;
  font-size: 14px;
  font-family: $CenturyGothic;
  background-color: #69896a;
  .under-menu_item{
    list-style: none;
    padding-top: 15px;
    .account{
      background-color: #ffffff;
      color: black;
      padding: 3px;
    }
  }
}

.main{
  width: 100%;
  height: 100vh;
  background-color: $green-login;

  .main-container{
    width: 70%;
    margin: 0 auto;

    .login-form-wrapper{
      max-width:100%;
      height: 70vh;
      background: #ffffff;
      display: flex;
      box-shadow: 0px 39px 120px 0px rgba(18, 16, 11, 0.5);
      margin: 0 auto;
      .door{
        width: 40%;
        height: 70vh;
        background-image: url("../img/door.jpg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
      }
      .login{
         width:60%;
         text-align: center;
         line-height: 27px;
        .title-wrapper{
          margin-top: 35px;
          color: rgb(13, 27, 30);
          font-size: 16px;
          .size_30{
            font-size: 20px;
          }
        }
        .form-wrapper{
            margin-top:20px;
          .login-main-form{
            display: flex;
            flex-direction: column;
          }
          .login-container{
            margin-top: 30px;
            position: relative;
          }
          .login-container:before {
            content: '';
            display: inline-block;
            width: 31px;
            height: 34px;
            position: absolute;
            background-image: url("../img/student.png");
            background-repeat: no-repeat;
            background-size: cover;
            top: 20px;
            left: 27%;
          }
        }
        .login-data{
            border: 0px;
            border-bottom: 2px solid rgb(48, 80, 59);
            background-color: #ffffff;
            width:60%;
            height: 40px;
            margin: 0 auto;
            outline: none;
            padding-top: 40px;
            padding-bottom: 20px;
            font-size: 16px;
            text-align: left;
            padding-left: 100px;
        }
        .password-container{
          position: relative;
        }
        .password-container:before{
          content: '';
          display: inline-block;
          width: 31px;
          height: 31px;
          position: absolute;
          background-image: url("../img/pin-code.png");
          background-repeat: no-repeat;
          background-size: cover;
          top: 20px;
          left: 27%;
        }
        .form-check-input{
          display: none;
        }
        .remember{
          color: #30503b;
          line-height: 30px;
          margin-top: 15px;
          padding: 10px 0;
          font-size: 17px;
          font-family: $MyriadPro;
          vertical-align: middle;
        }
        .remember:before{
          content: "";
          display: inline-block;
          margin-right: 15px;
          position: relative;
          text-align: center;
          text-indent: 0px;
          width: 20px;
          height: 20px;
          background: #ffffff;
          border: 2px solid #30503b;
          border-image: initial;
          vertical-align: middle;
          margin-left: -33px;
        }
        .form-check-input:checked + .remember:before {
          content: "";
          background-image: url("../img/checkmark.png");
          padding: 3px;

        }
        .form-check-input:disabled + .remember:before {
          background: #eee;
          color: #aaa;
        }
        .green-button-wrapp{
              margin-top: 24px;
           .green__button{
             width: 120px;
             height: 50px;
             color:#ffffff;
             outline: none;
             border:none;
             @include green-gradien();
           }
        }
      }
    }
  }
}
.news_title{
   padding: 40px 0 5px 0;
   color: red;
   font-size:20px;
  font-family: $BlutalType;
}
.title-size{
  font-size: 20px;
}
.title-size-accumulation{
  margin-left: 40px;
  font-size: 20px;
  position: relative;
}
.title-size-accumulation:before{
  content: '';
  display: inline-block;
  width: 35px;
  height: 35px;
  position: absolute;
  top:-10px;
  left:-40px;
  background-image: url("../img/rich.png");
}
.grey{
  width: 100%;
  height: 150px;
  background-color: #b8b8b8;
}
  .calculation{
    margin-top: 10px;
    height: 210px;
    width: 184px;
    border-radius: 10px;
    background-color: #506366;
    -webkit-box-shadow: -1px 4px 20px -7px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 4px 20px -7px rgba(0,0,0,0.75);
    box-shadow: -1px 4px 20px -7px rgba(0,0,0,0.75);

    .title-in-calculator{
      width: 156px;
      height: 36px;
      background-color: #7c9b7c;
      color: #ffffff;
      font-size: 13px;
      margin: 0 auto;
      text-align: center;
      padding-top: 7px;
  }
    .title-for-calculator{
      width: 156px;
      height: 36px;
      background-color: #7c9b7c;
      color: #ffffff;
      font-size: 13px;
      margin: 0 auto;
      text-align: center;
      padding-top: 7px;
      margin-bottom: 10px;
    }
    .calc_buttons_wrapper{
      width: 160px;
      height: 148px;
      margin: 0 auto;
      display: flex;
      flex-flow: row wrap;
      justify-content: space-between;
      .btn-container{
        height: 70px;
        margin: 0;
        padding: 0;
      }
      .btn-name{
        margin-bottom: 0 !important;
        margin-top: 5px !important;
        font-size: 9px;
        font-weight: bold;
        text-align: center;
        color: #ffffff;
      }
      .calc_inp{
        width: 75px;
        height: 55px;
        color: black;
        background-color:#b8b8b8;
        border: 1px solid #b8b8b8;
        border-radius: 10px;
        outline: 0;
        text-align: center;
      }
      .calc_btn{
        width: 73px;
        height: 53px;
        background-color:#b8b8b8;

        border-radius: 10px;
        outline: 0;
        color: #ffffff;
        font-size: 40px;
      }
      .btn_mt{
        margin-top: 10px;
      }
    }
}
.achievement-container{
  margin-right: 80px;
  .kitty{
    padding-left: 119px;
    margin-top: 10px;
  }
  .kitty_img_admin{
    margin: 0 auto;
    padding-top: 12px;
  }
  .achievement_description{
    margin-top: 75px;
    margin-left: 45px;
    font-size: 16px;
  }
  .achievement_description-admin{
    margin-top: 15px;
    width: 379px;
    text-align: center;
  }
}
.edit  .pencil-icon{
  cursor: pointer;
}
.section-margin{
  margin-top: 50px;
}
.section-margin-large{
  margin-top: 80px;
}
  .download-file{
    width: 165px;
    height: 47px;
    color: #ffffff;
    background-color: $light-rgeen;
    position: relative;
    border: none;
    outline: none;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 87px;
  }
  .download-file:before{
    content: '';
    width: 27px;
    height: 26px;
    position: absolute;
    display: inline-block;
    left: 10px;
    top: 10px;
    background-image: url("../img/excel.png");
  }
.table-with-visits{
     width: 100%;
     font-family: $CenturyGothic;
     margin-top: 30px;
     margin-bottom: 50px;
     text-align: center;
     font-size: 11px;
     line-height: 1.091;
  .table_data{
    border-right: 2px solid #ffffff;
  }
  .acumulation{
    position: relative;
  }
  .acumulation:before{
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    background-image: url("../img/rich.png");
    background-size: cover;
    top: 21px;
    left: 17px;
  }
  .lite-green{
    background-color: $light-rgeen;
  }
  .very-light-green{
    background-color: $very-lite-green;
  }
  .titles{
    border: 2px solid #ffffff;
    padding: 40px 10px;
    font-size: 18px;
    .titles a{
      color: #000000 !important;
      text-decoration: none;
    }
  }
  .titles-admin{
    border: 2px solid #ffffff;
    padding: 10px 10px 0px 10px;
    font-size: 18px;
  }
  .sum-table{
    margin-top: 20px;
  }
  .titles_items{
    border: 2px solid #ffffff;
    padding: 20px 10px;
    font-size: 11px;
  }
  .denied{
    color:#9a9b9a;
  }
  .light-grren{
    background-color: $light-rgeen;
  }
  .price{
    font-weight: bold;
  }
  .sum-table{
    font-size: 11px;
  }
  .sum-column_title{
    width: 60px;
    font-size: 9px;
    border-right: 2px solid #ffffff ;
    padding-bottom: 20px;
    text-align: center;
  }
  .sum_column_data{
    width: 60px;
    height: 60px;
    font-size: 9px;
    border-right: 2px solid #ffffff ;
    padding-bottom: 20px;
    text-align: center;
    vertical-align: middle;
    padding-top: 20px;
  }
  .no-border{
    border: none;
  }
  .status_icons{
    position: relative;
  }
  .status_icons:before {
    content: '';
    width: 20px;
    height: 20px;
    display: inline-block;
    background-image: url("../img/warning.png");
    position: absolute;
    top: -3px;
    left: -26px;
  }
}
.buttons-wrapper{
  width: 165px;
  margin: 0 auto;
  .save-btn{
    width: 165px;
    height: 47px;
    color: #ffffff;
    background-color: $green;
    border: none;
    outline: none;
  }
  .download-btn{
    width: 165px;
    height: 47px;
    color: #ffffff;
    background-color: $light-rgeen;
    position: relative;
    border: none;
    outline: none;
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .download-btn:before{
    content: '';
    width: 27px;
    height: 26px;
    position: absolute;
    display: inline-block;
    left: 10px;
    top: 10px;
    background-image: url("../img/excel.png");
  }
}
footer{
  background: $green;
  padding: 25px 0;
  color: #ffffff;
  .support{
    font-size: 18px;
    font-family: $BlutalType;

    .support_mail{
      text-decoration: underline;
    }
  }
  .contacnts{
    width: 143px;
    line-height: 30px;
    .underline_bottom{
      border-bottom: 1px solid #ffffff;
      line-height: 25px;
    }
    .phone{
      margin-top: 5px;
    }
  }
  .contact-info{
    text-decoration: underline;
    font-size: 18px;
    font-family: $BlutalType;
    line-height: 1.5;
  }
}

@import "media.scss";